get
https://myORGbaseurl.lightning.force.com/services/apexrest/FieloPLT/v1/members
Users should be able to have access to their own information, like their member’s name and their status. Use the following endpoint to fetch information about the member related to the logged in user.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Query values
The following table describes the values included in the query parameter request.
| Response item | Description | Data type |
|---|---|---|
| Name | Used to retrieve the name of the logged in member. | String |
| FieloPLT__Status__c | Used to retrieve the status of the logged in member. | String |
You can only retrieve information about Individual and Contributor Members.
Response definitions
The following table describes each item in the response.
| Response item | Description | Data type |
|---|---|---|
| Name | The name of the logged in member. | String |
| FieloPLT__Status__c | Indicates whether the object is activated or deactivated. | String |
| Id | Unique identifier of the retrieved object. | String |
If more than one member is linked to the logged in user, it will retrieve information about all of them.
